<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container">
      <div class="sub semes c21s01">
        <div class="arr__dot--carousel">
          <div class="swiper-wrapper">
            <!-- 210527 | 기획 변경에 의한 수정 -->
            <div class="swiper-slide"><img src="../../images/m/img_say_semes.jpg" alt="">
              <div class="semes__wrap">
                <div class="semes__title">Etch SW <br>엔지니어 편</div>
                <a href="a#" class="button button__arrow button__arrow--white02">더보기</a>
              </div>
            </div>
            <div class="swiper-slide"><img src="../../images/m/img_say_semes2.jpg" alt="">
              <div class="semes__wrap">
                <div class="semes__title">김형준<br>차세대지능형<br>반도체사업단장</div>
                <a href="a#" class="button button__arrow button__arrow--white02">더보기</a>
              </div>
            </div>
            <div class="swiper-slide"><img src="../../images/m/img_say_semes3.jpg" alt="">
              <div class="semes__wrap">
                <div class="semes__title">Clean<br>기구설계<br>엔지니어편</div>
                <a href="a#" class="button button__arrow button__arrow--white02">더보기</a>
              </div>
            </div>
            <!-- //210527 | 기획 변경에 의한 수정 -->
          </div>
          <div class="swiper-pagination"></div>
        </div>
      </div>
      <div class="c21s03">
        <div data-element="tab" class="tab tab--default">
          <div class="semes-tab">
            <div class="semes-tab__inner">
              <div class="tab__buttons">
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">전체</button>
                </div>
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">브이로그</button>
                </div>
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">인터뷰</button>
                </div>
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">홍보영상</button>
                </div>
              </div>
            </div>
          </div>

          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
            <div class="semes-list">
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes01.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">배우리나 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">Etch SW<br>엔지니어 편</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes02.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">김형준</span>
                    <span class="semes-list__team-name">차세대지능형반도체사업단장</span>
                  </div>
                  <div class="semes-list__title">김형준<br>차세대지능형반도체사업단장편</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes03.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이준권 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">Clean<br>기구설계 엔지니어편</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
            <div class="semes-list">
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes01.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이강석 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">항상 공부하는 <br>SW전문가</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes02.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이강석 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">SEMES 2021<br>PR VEDIO</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes03.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이강석 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">경영지원<br>신입사원의 하루</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
            <div class="semes-list">
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes01.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이강석 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">항상 공부하는 <br>SW전문가</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes02.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이강석 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">SEMES 2021<br>PR VEDIO</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes03.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이강석 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">경영지원<br>신입사원의 하루</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
            <div class="semes-list">
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes01.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이강석 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">항상 공부하는 <br>SW전문가</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes02.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이강석 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">SEMES 2021<br>PR VEDIO</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes03.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">이강석 프로</span>
                    <span class="semes-list__team-name">ETCHER팀</span>
                  </div>
                  <div class="semes-list__title">경영지원<br>신입사원의 하루</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>
